LABPLOT2(1)

NOMBRE
labplot2 - una aplicación creada por KDE para representar gráficamente datos científicos y analizarlos.

SINOPSIS

labplot2 [opciones de LabPlot] [archivo]

DESCRIPCIÓN

LabPlot es una herramienta de representación gráfica y análisis de datos.

Sus funcionalidades incluyen representación gráfica 2D y 3D de datos y funciones, fácil edición de los gráficos, análisis de datos y funciones, y compatibilidad con diferentes hojas de trabajo que usan archivos de proyectos MDI y LabPlot.

Tenga en cuenta que LabPlot se invoca usando la orden labplot2.

OPCIONES DE LABPLOT

Para obtener un resumen de las opciones generales, ejecute labplot2 --help.

--no-splash
    No mostrar la pantalla de bienvenida.

--presenter
    Empezar en el modo de presentación.

ARGUMENTOS
  .PP archivo

        La ubicación del proyecto a abrir, normalmente terminado en .lml.

        El archivo de proyecto también puede estar comprimido, con el nombre de archivo terminado en .lml.gz, .lml.bz2 o .lml.xz.

      .RE

CONSULTE TAMBIÉN
    Dispone de una documentación completa en el centro de ayuda de KDE. También puede introducir el URL help:/labplot2 (introduzca dicho URL en Dolphin o ejecute khelpcenter help:/labplot2).
    kf5options(7)
    qt5options(7)
    También dispone de más información en https://labplot.kde.org/

AUTORES

LabPlot2 ha sido escrito por
    Stefan Gerlach <stefan.gerlach@uni.kn>,
    Alexander Semke <alexander.semke@web.de>,
    Fábián Kristóf-Szabolcs <f-kristof@hotmail.com>
    y otros autores más.

Esta página de manual ha sido preparada por Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> para el sistema GNU/Linux Debian (aunque se puede usar en otros).

Licencia: Pública General de GNU Versión 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>
    Página man de LabPlot.